/*
 Theme Name:   Mediakanjers
 Theme URI:    http://www.mediakanjers.nl
 Description:  MKTheme Child Theme
 Author:       Mediakanjers
 Author URI:   http://www.mediakanjers.nl
 Template:     MKTheme
 Version:      1.7.0
 Text Domain:  MKTheme-child
*/

.frontpageslider .swiper-wrapper .swiper-slide {
    background-size: cover!important;
    background-repeat: no-repeat;
}

.bannerimage {
    background-size: contain;
    background-repeat: no-repeat;
}

.mk_sectie.probeg_whiteblocks_straight:before {
    content: none!important;
}

.mk_sectie.probeg_whiteblocks_straight:after {
    content: none!important;
}

.mk_sectie.probeg_whiteblocks:after {
    content: none!important;
}

.mk_sectie.probeg_whiteblocks:before {
    content: none!important;
}

.mk_sectie.probeg_border_top .anchor_span:after {
    width: 100%!important;
    max-width: 100%!important;
    top: -4px!important;
}



@media screen and (max-width: 640px) {

    .bannerimage {
        height: 100px!important;
    }
    .mk_ol_padding {
        padding-left: 20px;
    }
    .frontpageslider {
        padding: 0px 0px;
    }
}

body.freeze { overflow-y: hidden !important; }

.frontpageslider_full_width { max-height: 600px; overflow: hidden; }
.frontpageslider_full_width .owl-stage-outer { max-height: 600px; }
.frontpageslider_full_width .owl-carousel .owl-stage { display: flex; max-height: 600px; }
.frontpageslider_full_width .owl-carousel .owl-item div {width: auto; height: 100%; }
.frontpageslider_full_width .owl-carousel .owl-item div img { width: 100%; height: 100%; object-fit: cover; }

/* magazine */
.folder_header { display: none!important; }
.folder { z-index: 999999999999; }
.magazine { position: fixed; width: 100vw; height: 100vh; top: 0; left: 0; z-index: 99999; transition: 200ms; -webkit-transition: 200ms; }
.magazine > div:not(.closebook) { height: 100% !important; top: 50%;  left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.magazine .closebook { cursor: pointer; transform: scale(1); -webkit-transform: scale(1); transition: 200ms; -webkit-transition: 200ms; width: 50px; height: 50px; border-radius: 100%; background-color: #7cb929; color: #fff; position: absolute; top: 30px; right: 30px; z-index: 9999999999; }
.magazine.hide { visibility: hidden; }
.magazine .closebook::before {  line-height: 0; content: url('images/close.svg'); width: 25px; display: block; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.magazine .closebook:hover { transform: scale(1.1); -webkit-transform: scale(1.1); }


.mk_galerij_inner { display: grid; grid-template-columns: repeat(3, minmax(0, 1fr)); gap: 10px; }
.mk_galerij_inner a { display: flex; }
.mk_galerij_inner a img { min-width: 100%; min-height: 100%; width: auto;  object-fit: cover; object-position: center; }

/* galerij fancybox */
.fancybox-thumbs { top: auto; width: auto; bottom: 0; left: 0; right : 0; height: 95px; padding: 10px 10px 5px 10px; box-sizing: border-box; background: rgba(0, 0, 0, 0.3); }
.fancybox-show-thumbs .fancybox-inner { right: 0; bottom: 95px; }


@media screen and (max-width: 980px) {

    .mk_galerij_inner { grid-template-columns: repeat(2, minmax(0, 1fr)); }
}